/* CSS Document */
#sidebar {
    color: #AFB0B1;
    background: #fff;
    float:left;
    margin:0 0 0px;
    padding:15px 10px 10px;
    width:200px;
}

#sidebar ul {
    font-size:1.1em;
    list-style-type:none;
    margin:0;
    padding:0;
    position:relative;
}

.rating {
    height:12px;
    text-indent:-900em;
    font-size:1em;
    margin:0 0 5px;
}

.none {
	background-position: 82px 0px;
}

.four {
	background-position: 82px -48px;
}

.five {
	background-position: 82px -60px;
}

.tags {
	color: #fff;
	margin: 0.5em;
}

.tags a,
.tags span {
	background-color: #333839;
	font-size: 0.8em;
	padding: 0.1em 0.8em 0.5em;
}

.tags a:link,
.tags a:visited {
	color: #fff;
	text-decoration: none;	
}

.tags a:hover,
.tags a:active {
	background-color: #3e4448;
	color: #fff;
	text-decoration: none;	
}

#sidebar li {
    height: 70px;
    overflow: hidden;
}

#sidebar li h5 {
    color:#A5A9AB;
    font-size:1.1em;
    margin:0 0 0 0;
}

#sidebar li h5 a {
    color:#3E4548;
    text-decoration:none;
}

#sidebar li h5 a:hover {
    text-decoration:underline;
}

#sidebar li img {
    float:left;
    margin-right:8px;
}

#sidebar li .info {
    color:#A5A9AB;
    font-size:1em;
}

#sidebar .info a,
#sidebar .info a:visited {
    color:#A5A9AB;
    text-decoration: none;
}

#sidebar .spyWrapper {
    height: 100%;
    overflow: hidden;
    position: relative;    
}

#sidebar {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.tags span,
.tags a {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}

a img {
    border: 0;
}
p { margin: 0; margin-bottom: 4px;}
h5 { margin: 0; font-weight: normal; }